PACREPORT(1)

NUME
pacreport - afișează un rezumat al pachetelor instalate

SINOPSIS
 pacreport [opțiuni]  pacreport (--help|--version)

DESCRIERE
Generează un raport al pachetelor instalate, inclusiv:

pachete nenecesare instalate în mod explicit
pachete nenecesare instalate ca dependențe
pachete nenecesare într-un ciclu de dependență
pachete instalate care nu se află într-un depozit
pachete care lipsesc din grupurile specificate
fișiere de pachet lipsă
fișiere de copie de rezervă nefuzionate
fișiere fără proprietar
dimensiunile directoarelor cache

Dimensiunile pachetelor includ dependențele de care nu au nevoie alte pachete.

Pachetele prefixate cu un asterisc („*”) sunt dependențe opționale pentru un alt pachet.

OPȚIUNI

--config=ruta
    Stabilește o rută alternativă a fișierului de configurare pacman.

--dbext=extensia
    Stabilește o extensie alternativă a bazei de date de sincronizare.

--dbpath=ruta
    Stabilește o rută alternativă pentru baza de date.

--root=ruta
    Stabilește o rădăcină de instalare alternativă.

--sysroot=ruta
    Stabilește o rădăcină alternativă a sistemului. A se vedea pacutils-sysroot(7).

--cachedir=ruta
    Stabilește o rută alternativă pentru directorul cache.

--backups
    Caută fișiere .pac{save,orig,new}. În mod implicit, se caută în /etc și se verifică toate fișierele de configurare cunoscute; pasați-o de două ori pentru a căuta în afara /etc.

--group=nume
    Afișează toate pachetele din grupul nume care nu sunt instalate în prezent. Poate fi specificată de mai multe ori.

--missing-files
    Verifică dacă lipsesc fișiere de pachete.

--unowned-files
    Verifică dacă există fișiere fără proprietar. Consultați /etc/pacreport.conf la „FILES” pentru mai multe informații.

--optional-for
    Afișează ce pachete depind opțional de pachetele enumerate.

--optional-deps
    Ia în considerare dependențele opționale atunci când listează pachetele nenecesare și buclele de dependență.

--help
    Afișează informațiile de utilizare și iese.

--version
    Afișează informațiile despre versiune și iese.

FIȘIERE

/etc/pacreport.conf
    Fișier de configurare de tip INI care listează rutele de ignorat atunci când este rulat cu --unowned-files. Rutele care trebuie ignorate întotdeauna pot fi specificate cu „IgnoreUnowned” în secțiunea „Options”. Rutele care ar trebui ignorate numai dacă este instalat un anumit pachet pot fi enumerate în secțiunea „PkgIgnoreUgnored” folosind numele pachetului ca nume de opțiune și ruta care trebuie ignorată ca valoare. Toate opțiunile pot fi specificate de mai multe ori. Rutele pot include metacaractere (caractere Joker) de tip shell. Rădăcina de instalare nu trebuie inclusă în rute.

     [Options]  IgnoreUnowned = home/*  IgnoreUnowned = proc/*
    IgnoreUnowned = mnt/*   [PkgIgnoreUnowned]  linux =
    boot/initramfs-linux.img  linux = boot/initramfs-linux-fallback.img

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.